Versão 1.0.0.129 de 18.01.2018

Alterações:
- Ajustes gravação dos dados.
- Ajustes conta da baixa conforme o arquivo de retorno
- Ajustes data da multa - todos os bancos
- Ajustes dados do sacador avalista BB


Atualizar essa versao somente se o VisERP estiver atualizado com a Versäo 2017.K de 08.12.2017.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.